<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3ASkip_to_top_and_bottom%2Fstyles.css</id>
	<title>מוסטער:Skip to top and bottom/styles.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8%3ASkip_to_top_and_bottom%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Skip_to_top_and_bottom/styles.css&amp;action=history"/>
	<updated>2026-04-21T21:38:58Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Skip_to_top_and_bottom/styles.css&amp;diff=300040&amp;oldid=prev</id>
		<title>תנא קמא: געשאַפן בלאַט מיט '#skip-to-top-button, #skip-to-bottom-button { 	position: fixed; 	bottom: 8px; 	z-index: 50; }  #skip-to-top-button:hover, #skip-to-bottom-button:hover { 	filter: brightness(1.05); }  #skip-to-top-button:active, #skip-to-bottom-button:active { 	filter: brightness(0.95); }  #skip-to-bottom-button { 	left: 8px; }  #skip-to-top-button { 	left: 64px; }  /* Avoid overlapping with Vector 2022 width toggle */ @media (min-width: 1400px) { 	body.skin-vector-2022 #sk...'</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%95%D7%A1%D7%98%D7%A2%D7%A8:Skip_to_top_and_bottom/styles.css&amp;diff=300040&amp;oldid=prev"/>
		<updated>2023-11-23T17:54:28Z</updated>

		<summary type="html">&lt;p&gt;געשאַפן בלאַט מיט &amp;#039;#skip-to-top-button, #skip-to-bottom-button { 	position: fixed; 	bottom: 8px; 	z-index: 50; }  #skip-to-top-button:hover, #skip-to-bottom-button:hover { 	filter: brightness(1.05); }  #skip-to-top-button:active, #skip-to-bottom-button:active { 	filter: brightness(0.95); }  #skip-to-bottom-button { 	left: 8px; }  #skip-to-top-button { 	left: 64px; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Avoid overlapping with Vector 2022 width toggle: &lt;/span&gt; @media (min-width: 1400px) { 	body.skin-vector-2022 #sk...&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#skip-to-top-button,&lt;br /&gt;
#skip-to-bottom-button {&lt;br /&gt;
	position: fixed;&lt;br /&gt;
	bottom: 8px;&lt;br /&gt;
	z-index: 50;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skip-to-top-button:hover,&lt;br /&gt;
#skip-to-bottom-button:hover {&lt;br /&gt;
	filter: brightness(1.05);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skip-to-top-button:active,&lt;br /&gt;
#skip-to-bottom-button:active {&lt;br /&gt;
	filter: brightness(0.95);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skip-to-bottom-button {&lt;br /&gt;
	left: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#skip-to-top-button {&lt;br /&gt;
	left: 64px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid overlapping with Vector 2022 width toggle */&lt;br /&gt;
@media (min-width: 1400px) {&lt;br /&gt;
	body.skin-vector-2022 #skip-to-bottom-button {&lt;br /&gt;
		left: 48px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-vector-2022 #skip-to-top-button {&lt;br /&gt;
		left: 104px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
</feed>